/*
Theme Name: Niemeyer Child
Theme URI: https://niemeyer.qodeinteractive.com
Description: A child theme of Niemeyer
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: niemeyer
Template: niemeyer
*/

@font-face {
   font-family: 'BNReconGrotesk';
   src: url('assets/fonts/BNReconGrotesk.otf') format('opentype');
   font-weight: bold;
}

@font-face {
   font-family: 'DegularBold';
   src: url('assets/fonts/Degular-Bold.otf') format('opentype');
   font-weight: bold;
}

@font-face {
   font-family: 'DegularLight';
   src: url('assets/fonts/Degular-Light.otf') format('opentype');
   font-weight: light;
}

@font-face {
   font-family: 'DegularRegular';
   src: url('assets/fonts/Degular-Regular.otf') format('opentype');
   font-weight: regular;
}

.font-bnrecon-grotesk-bold {
   font-family: "BNReconGrotesk" !important;
}

.font-degular-regular {
   font-family: "DegularRegular" !important;
}

.font-degular-light {
   font-family: "DegularLight" !important;
}

.o-nas-firma .o-nas-firma__text .qodef-m-icon-wrapper {
   display: none !important;
}

